package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenesubproductdescDTO implements Serializable {

    private static final long serialVersionUID = 6907056940532L;

    private Integer tgenesubproductdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenesubproduct;

        public Integer getTgenesubproductdescPK() {
    return tgenesubproductdescPK;
    }

        public void setTgenesubproductdescPK(Integer tgenesubproductdescPK) {
    this.tgenesubproductdescPK = tgenesubproductdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenesubproduct() {
    return tgenesubproduct;
    }

        public void setTgenesubproduct(Integer tgenesubproduct) {
    this.tgenesubproduct = tgenesubproduct;
    }

}